
/*<agl.folder "Subnavigation">*/
	#subnaviarea        { background-color: #bcb4a4; visibility: visible; position: relative; width: 100%; height: auto; float: left   }
	#subnaviarea p          { font-size: 10px; font-family: Helvetica, Arial; text-transform: uppercase; margin: 0; padding: 6px 5px 0 20px }
	#subnaviarea div   { height: 22px; }
	.subnaviitem                { visibility: visible; position: relative; width: auto; float: left }
	.subnaviitem p       { color: #614617; font-size: 10px; font-family: Helvetica, Arial; font-weight: bold }
	.subnaviitem a      { color: #614617; text-decoration: none }
	.subnaviitem a:hover      { color: #000; text-decoration: none }
	.subnaviitemselected                 { visibility: visible; position: relative; width: auto; float: left }
	.subnaviitemselected p     { color: #614617 }
	.subnaviitemselected a        { color: #614617; text-decoration: none }
	.subnaviitemselected a:hover       { color: #000 }
	.subnaviitempath            { visibility: hidden; position: absolute; width: 0; overflow: hidden }
	.subnaviitempath p    { color: #fff; text-indent: -9px; visibility: hidden; width: 0; height: 0; overflow: hidden }
	.subnaviitempath a     { color: #fff; text-decoration: none }
	.subnaviitempath a:hover     { color: #000 }
	.subnaviitemlevelsub             { visibility: hidden; position: absolute; width: 0; overflow: hidden }
	.subnaviitemlevelsub p    { color: #fff; text-indent: -9px; visibility: hidden; width: 0; height: 0; overflow: hidden  }
	.subnaviitemlevelsub a    { color: #fff; text-decoration: none }
	.subnaviitemlevelsub a:hover     { color: #000 }
	#subnavititle { color: #fff; visibility: hidden; position: absolute; width: 0; height: 0; overflow: hidden  }
	#subnavititle p { color: #fff; font-size: 10px; visibility: hidden; width: 0; height: 0; overflow: hidden }
/*</agl.folder>*/
